{
    "dc_identifier": "nl.gm1709.2c.2021.5281897-2",
    "dc_title": "Informatiebijeenkomst 2021-01-07 - Pilot omgevingsplan Molengors Zevenbergen milieuzonering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Moerdijk op 2021-01-07. Onderdeel: Pilot omgevingsplan Molengors Zevenbergen milieuzonering.",
    "dc_source": "https://moerdijk.bestuurlijkeinformatie.nl/Agenda/Index/c83e9495-ebce-4b5e-b172-c2704c7bf557",
    "dc_publisher": "gm1709",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2021-01-07",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Moerdijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Moerdijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1709.2c.2021.5281897-2",
    "dc_externalIdentifier": "5281900",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-01-07",
    "foi_meetingNumber": "5281897",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1709.2c.2021.5281897-2.doc.1",
            "dc_title": "Presentatie Molengors Zevenbergen",
            "foi_fileName": "Raadsessie%207-1-2021%20-%20OP%20Molengors%20Zevenbergen%20%28compleet%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=4c894548-7cd2-4b28-8517-1f62422e4d98"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2021.5281897-2.doc.2",
            "dc_title": "Beantwoording Technische vragen BBM: Geluidscontouren",
            "foi_fileName": "21-01-11%20beantwoording%20TV%20Geluidscontouren%20BBM.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=7d0f97ac-d266-45e8-bb8b-4d82b092ef17"
        }
    ]
}